Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002324 [DCSS] Patches minor N/A 2010-08-20 07:47 2013-11-10 19:11
Reporter blue_anna View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.8 ancient branch
Summary 0002324: casket of three fates (with patch!)
Description a lookalike for the box of beasts. this one-use item summons 3 simulcrums (proper for the vault level), each with a once third chance of being friendly. beware! , you can still get tough spawns from this .. ogres on D1 if it shows up there, for example.

Additional Information
Tags has patch
Attached Files ? file icon 0002-blue_anna-s-casket-of-three-fates.patch [^] (6,416 bytes) 2010-08-20 07:47 [Show Content]
? file icon 0020-made-simalcrums-fromcas-ket-of-three-fates-permanent.patch [^] (1,252 bytes) 2010-09-19 14:56 [Show Content]

- Relationships
related to 0002359resolvedKiloByte dwarf hall of fallen heros - proof of concept 

-  Notes
(0007854)
Lemuel (updater)
2010-09-03 22:47

Is the friendly simulacrum permanent?

If not, it should be.
(0008705)
blue_anna (updater)
2010-09-19 14:56

I had intended to do that, thank you. second patch makes them permanent.
(0024355)
MarvinPA (developer)
2013-11-10 19:11

Closing some old patch issues that there hasn't been any interest in.

- Issue History
Date Modified Username Field Change
2010-08-20 07:47 blue_anna New Issue
2010-08-20 07:47 blue_anna File Added: 0002-blue_anna-s-casket-of-three-fates.patch
2010-09-03 21:23 blue_anna Tag Attached: has patch
2010-09-03 21:27 blue_anna Relationship added related to 0002359
2010-09-03 22:47 Lemuel Note Added: 0007854
2010-09-03 23:02 OG17 Note Added: 0007857
2010-09-03 23:03 OG17 Note Deleted: 0007857
2010-09-19 14:56 blue_anna File Added: 0020-made-simalcrums-fromcas-ket-of-three-fates-permanent.patch
2010-09-19 14:56 blue_anna Note Added: 0008705
2011-06-09 11:48 MarvinPA Category FR: Other => Patches
2013-11-10 19:11 MarvinPA Note Added: 0024355
2013-11-10 19:11 MarvinPA Status new => resolved
2013-11-10 19:11 MarvinPA Fixed in Branch => 0.14 development branch
2013-11-10 19:11 MarvinPA Resolution open => done
2013-11-10 19:11 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker